@charset "utf-8";
/* CSS Document */

/*================================================================================
	TOP adbox
================================================================================*/

@media only screen and (min-width: 769px) {

#adbox{
	width:100%;
    margin:0;
	position: absolute;
	z-index: 1000;
	display: none;
}

#imagebox {
	width:100%; min-height:100%;
    margin: auto;
	padding: 0;
	background-color: rgba(0, 0, 0, 0.6);
	text-align:center;
	padding:150px 0 500px;
}


#close {
	position: relative;
	top: -5px;
	left: -275px;
	color: #FFF600;
}

}

@media only screen and (max-width: 768px) {

#adbox{
	display: none;
}

#imagebox {
	display: none;
}


#close {
	display: none;
}

#slide{
		display: none;
}

}


